import React from 'react';
import { MusicCardWrap } from "./MusicCardWrap";
import Image from "../Image";
import musicCard from '@/assets/icon/music_card.png';
import { jsx as _jsx } from "react/jsx-runtime";
var MusicCard = function MusicCard() {
  return /*#__PURE__*/_jsx(MusicCardWrap, {
    children: /*#__PURE__*/_jsx("div", {
      className: "musicCardContainer",
      children: /*#__PURE__*/_jsx(Image, {
        media: musicCard,
        cssStyle: "\n          object-fit: contain !important;\n          width: 70% !important;\n          background: rgb(0, 1, 0) !important;\n        ",
        mediaVisible: true,
        mediaMimeType: '',
        isDetail: false
      })
    })
  });
};
export default MusicCard;